### Property

# Aravis GvDevice:packet-size-adjustment

#### Declaration

    property packet-size-adjustment: Aravis.GvPacketSizeAdjustment [ read, write, construct ]

#### Description

No description available.

Type:`ArvGvPacketSizeAdjustment`

Default value | ARV_GV_PACKET_SIZE_ADJUSTMENT_ON_FAILURE_ONCE
Setter method | `arv_gv_device_set_packet_size_adjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no